vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    mappings:
        user_images:
            uri_prefix: https://api.myfinplace.fr/images/user_images
            #uri_prefix: https://api.dev.myfinplace.fr/images/user_images
            #uri_prefix: https://localhost:8000/images/user_images
            upload_destination: "%kernel.project_dir%/public/images/user_images"
            namer: Vich\UploaderBundle\Naming\OrignameNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
